/*
Design by Pascale Delaisse
with the help of FlashTemplatesDesign.com (http://www.flashtemplatesdesign.com - Released for free under a Creative Commons Attribution 2.5 License)
Date: 03 March 2009
*/

body {
	margin: 20px 0;
	padding: 0;
	background: #1A1A1A url(images/background.jpg) repeat-x;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	color: #CCCCCC;
}

p, ul, ol, blockquote {
	font-size: small;
	color:#CCCCCC;
}

a {
	color: #b62708;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img#center {
	padding-top:20px;
	padding-bottom:20px;
}

/* Header */

#header {
	width: 740px;
	height: 144px;
	margin: 0 auto;
	background: url(images/header.jpg) no-repeat center center;
	margin-top: 10px;
}

#header * {
	margin: 0;
	padding: 0;
	text-decoration: none;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

#header h1 {
padding-left: 80px;
padding-top: 40px;
}

#header h2 {
padding-left: 80px;
}

#header h1 a {
font-size: 24px;
}

#header h2 a {
	font-size: 12px;
	text-decoration:none;
}

#header h2 a:hover {
	font-size: 12px;
	text-decoration: underline;
}

#breadcrumbs {
	font-size: x-small;
	margin-top: 5px;
	margin-bottom: 10px;
	float: left;
}
#menu {
	margin: 0 auto;
	width: 600px;
	padding-left: 140px;
	height: 38px;
	background: url(images/buttonbg.gif) no-repeat;
	margin-top: 1px;
	margin-bottom: 1px;
}

#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu li {
	display: inline;
	margin: 0;
	padding: 0;
}

#menu a {
	display: block;
	float: left;
	width: 79px;
	height: 23px;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	padding-top: 8px;
	padding-left: 70px;
}

#menu a:hover {
	width: 79px;
    height: 23px;
	text-decoration: underline;
}

.active {
	color: #b62708;
}

/* Content */

#content {
	width: 740px;
	margin: 0 auto;
	background: url(images/body.jpg) no-repeat top left;
	background-color: #660000;	
}

#colOne {
	float: left;
	width: 158px;
	padding: 20px;
	margin-left: 80px;
	margin-top: 50px;
}

#colTwo {
	float: right;
	width: 420px;
	padding: 20px;
}

#colOne a {
	text-decoration: none;
	color: #666666;
}
#colOne a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

#colOne a:active {
	color: #b62708;
}

/* Content > ColTwo */

/* Content > ColOne */

#colOne h2 {
	font-size: 10px;
	color: #FFFFFF;
}

#colOne ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#colOne li {
	margin-bottom: 1em;
	color: #FFFFFF;
}

#colOne li li {
	margin-bottom: 0;
	padding-left: 1em;
}

#colOne a {
	color: #CCCCCC;
}

#colOne a.active {
	color: #b62708;
}

/* Footer */

#footer {
	width: 740px;
	margin: 0 auto;
	background: #1A1A1A;
	background: url(images/footer.jpg) no-repeat top center;
	padding-top:10px;
}

#footer * {
	color: #FFFFFF;
}

#footer p {
	margin: 0;
	padding: 10px 0;
	text-align: center;
	font-size: x-small;
}